{% extends 'base.html.twig' %}

{% block title %}Anamnesis y Examen Físico{% endblock %}

{% block body %}
    <h3>Anamnesis y Examen Físico</h3>
    <div class="container">
      <div class="form-row border-top">
        <div class="form-group col-md-8">
          <b>Apellido y nombre: </b><a href="{{path('pacientes_show',{'id':anamnesi.paciente.id})}}">{{ anamnesi.paciente.apellido ~ ' ' ~ anamnesi.paciente.nombre }}</a>
        </div>
        <div class="form-group col-md-4">
          <b>H.C.:</b> {{ (anamnesi.paciente.historialClinico) }}
        </div>
      </div>
      <div class="form-row border-top">
        <div class="form-group col-md-4">
          <b>Peso:</b> {{ anamnesi.peso }}
        </div>
        <div class="form-group col-md-4">
          <b>Estatura:</b> {{ (anamnesi.estatura) }}
        </div>
        <div class="form-group col-md-4">
          <b>Presión Sanguínea:</b> {{ (anamnesi.presionSanguinea) }}
        </div>
      </div>
      <div class="form-row">
        <div class="col-md-3 small">
          <ul>
            <li>Anamnesis</li>
            <ul>
              <li>Motivo de consulta</li>
              <li>Enfermedad Actual</li>
              <li>Antecedentes Patológicos</li>
              <ul>
                <li>Infancia</li>
                <li>Adulto</li>
                <li>Operaciones</li>
                <li>Traumas</li>
              </ul>
              <li>Antecedentes familiares</li>
              <li>Antecedentes socioeconómicos</li>
            </ul>
            <li>Examen Físico</li>
            <ul>
              <li>Examen General</li>
              <li>Piel</li>
              <li>Cráneo, ojos,  oídos,  nariz, garganta</li>
              <li>Cuello</li>
              <li>Aparato Respiratorio</li>
              <li>Aparato Cardiovascular</li>
              <li>Aparato gastrointestinal</li>
              <li>Aparato genitourinario</li>
              <li>Ex. ginecológico</li>
              <li>Aparato locomotor</li>
              <li>Ex. Neropsiquiátrico</li>
            </ul>
            <li>Diagnóstico</li>
          </ul>
        </div>
        <div class="col-md-9 border">
          {{ (anamnesi.descripcion) }}
        </div>
      </div>
      <div class="form-row float-right">
        <div class="col-12">
          {{anamnesi.usuario.apellido ~ ' ' ~ anamnesi.usuario.nombre}}
        </div>
      </div>

    </div>

{% endblock %}
